.gamelog {
    border-width: 2px;
    border-style: solid;
    border-color: black;
    max-width: 1000px;
    float: right;
    min-width: 600px;
    min-height: 250px;
    margin-left: 50px;
    font-size: smaller;
    padding: 5px;
}